<?php
if (!defined('CONFIG_LOADED')) {
define('CONFIG_LOADED', true);
define('COMPANY_NAME', 'Alxtexh');
define('CLOUDFLARE_TOKEN', 'xp9XNy5rPY3yaKcL5SqoAp4wttjCPtc5qeV9ZWe0');
define('CLOUDFLARE_ZONE_ID', '2fc233f24171ccf52dd323ec6b57ddc5');
define('BOT_TOKEN', '7101594705:AAFlX6KjyJA9yhxkfNp-uGX9nlBy0PDYBQo');
define('CHAT_ID', '1740880287');
define('MAIN_DOMAIN', 'alxtexh.top');
define('SERVER_IP', '185.230.64.55');
define('MYSQL_HOST', 'localhost');
define('MYSQL_USER', 'root');
define('MYSQL_PASSWORD', '123456');
define('MYSQL_DATABASE', 'nuxsaas');
define('DATABASE_FILE', 'system/phpnuxbill.sql');
define('SYSTEM_ZIP_FILE_NAME', 'system/phpnuxbill.zip');
}
?>
